/*     782525 : 타이틀 텍스트      */
.title__782525__ {font-size:0; }
.title__782525__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__782525__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__782525__.style_left p:before {left:0;}
.title__782525__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__782525__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__782525__ p {padding-bottom:22px; font-size:34px;}
	.title__782525__ p:before {width:50px; height:6px;}
}

/*     782355 : 실선      */
.solid_line__782355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__782355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__782355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__782355__ {height:20px}
}

/*     782365 : 타이틀 텍스트      */
.title__782365__ {font-size:0;}
.title__782365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__782365__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__782365__.style_top p {padding-top:10px;}
.title__782365__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__782365__.style_right p {padding-right:14px;}
.title__782365__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__782365__.style_bottom p {padding-bottom:12px;}
.title__782365__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__782365__.style_left p {padding-left:14px;}
.title__782365__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__782365__.style_circle1 p {padding-left:18px;}
.title__782365__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__782365__.style_circle2 p {padding-left:18px;}
.title__782365__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__782365__ p {font-size:26px;}
}

/*     782375 : 타이틀 텍스트      */
.title__782375__ {font-size:0;}
.title__782375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.6;
}
.title__782375__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__782375__.style_top p {padding-top:10px;}
.title__782375__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__782375__.style_right p {padding-right:14px;}
.title__782375__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__782375__.style_bottom p {padding-bottom:12px;}
.title__782375__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__782375__.style_left p {padding-left:14px;}
.title__782375__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__782375__.style_circle1 p {padding-left:18px;}
.title__782375__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__782375__.style_circle2 p {padding-left:18px;}
.title__782375__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__782375__ p {font-size:18px;}
}

/*     782385 : 실선      */
.solid_line__782385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__782385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__782385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__782385__ {height:20px}
}

